{
  "reportFile": "rapporto-raccolta.txt",
  "hashAlgorithm": "SHA-512",
  "hash": "55a468a5767626115f5de1f9971839385d20deeb0a50ece1c81c8c1ff1135512121755561b2a79cacaaf3a661d153951b19f1a5a1e98645a94eca616410d32a5",
  "timestampApplied": true,
  "timestampFile": "rapporto-raccolta.tsr",
  "verificationTimestamp": "2026-03-19T15:43:29.269Z",
  "note": "Questo hash deve corrispondere a quello nel file .tsr per garantire integrità"
}
